﻿@font-face {
    font-family: 'Shabnam';
    src: url( 'Shabnam-FD-WOL.woff ' ) format('woff'),url(Shabnam-FD-WOL.eot) format('embedded-opentype'),url(Shabnam-FD-WOL.ttf) format('truetype'), url(Shabnam-FD-WOL.woff2) format('woff')
}

body {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

p {
    font-family: Shabnam;
    font-size: 10pt;
    font-weight: 300;
}

h1 {
    font-family: Shabnam;
    font-size: 26pt;
    font-weight: 800;
}

h2 {
    font-family: Shabnam;
    font-size: 22pt;
    font-weight: 800;
}

h3 {
    font-family: Shabnam;
    font-size: 20pt;
    font-weight: 700;
}

h4 {
    font-family: Shabnam;
    font-size: 18pt;
    font-weight: 700;
}

h5 {
    font-family: Shabnam;
    font-size: 16pt;
    font-weight: 700;
}

h6 {
    font-family: Shabnam;
    font-size: 14pt;
    font-weight: 600;
}

a {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
    text-decoration: none;
}

div {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

span {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

label {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

button {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

input {
    font-family: Shabnam;
    font-size: 12pt;
    font-weight: 400;
}

strong, b {
    font-family: Shabnam;
    font-weight: 700 !important;
}
